NUMBER_OF_ARRAY_12M_ANTENNAS	2
NUMBER_OF_ARRAY_7M_ANTENNAS	0
NUMBER_OF_ARRAY_TP_ANTENNAS	0
ELEVATION_LIMIT 15.0
StandardObservingModeList config/StandardObservingModeList.new.txt
STANDARD_HOLOGRAPHY_FREQUENCIES 78.92 GHz, 104.02 GHz 
MAX_BASELINE_KM 0.1
MIN_BASELINE_KM 0.1